({
    name: "Sylveonite",
    spritenum: 666,
    megaStone: {
        "Sylveon": "Sylveon-Mega"
    },
    itemUser: ["Sylveon"],
    onTakeItem(item, source) {
        return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -999,
    gen: 6,
    isNonstandard: "Past",
})